/*
Theme Name: kiwi theme
Theme URI: https://wordpress.org/themes/twentythirteen/
Template: twentythirteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: The 2013 theme for WordPress takes us back to the blog, featuring a full range of post formats, each displayed beautifully in their own unique way. Design details abound, starting with a vibrant color scheme and matching header images, beautiful typography and icons, and a flexible layout that looks great on any device, big or small.
Tags: blog,one-column,two-columns,right-sidebar,custom-header,custom-menu,editor-style,featured-images,footer-widgets,microformats,post-formats,rtl-language-support,sticky-post,translation-ready,accessibility-ready
Version: 2.9.1560933965
Updated: 2019-06-19 08:46:05

*/

@import url('https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900&display=swap');

.modal-header { max-height:800px; overflow:hidden;}
h3.project-title {font-weight: normal;
margin: 20px 0;
font-size: 24px;
text-transform: capitalize;
font-family: GTWalsheimProRegular1;}

.home .contactus{
	display:none;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid 
    #398f14;
    display: none !important;
}
.home .entry-title{display:none;}
.home header{
    display:none;
}
.home-body header{
    display:block;
}
.home-body header .center {
    text-align: center;
    padding: 140px 0 20px 0;
    display: none;
}
.home article#post-7 {
    display: none;
}
.home #main {
  padding: 0px;
}
::placeholder{
	font-size:14px;font-family: GTWalsheimProRegular1;
}


.p-0{
    padding: 0;
    margin: 0
}


.p-10{
    padding: 0 5px;
    margin: 0;
}

.p-20{
    padding: 0 8px;
    margin: 0;
}
*{
    padding: 0;
    margin: 0
}
a {
    text-decoration: none;
    color: inherit;
	outline:none!important;
}
a , a:hover{
    text-decoration: none;
}
a:active, a:hover {
    color: inherit;
    outline: 0;
}
h1 , h2 , h3 , h4 , h5 , span , strong , ul , p{
    margin: 0;
}
.ubermenu-skin-black-white-2 {
    border: transparent!important;
    background-color: transparent !important;
    background: transparent!important;
	    box-shadow: none !important;
}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target {
    background: transparent !important;
}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {
    border-left: transparent !important;
	box-shadow: none !important;
}
 .ubermenu .ubermenu-target-text{
	font-family: GTWalsheimProBold1!important;
    font-size: 15px!important;
    font-weight: 800!important;
    text-transform: uppercase!important;
    color: #fff!important;
	transition-duration:.4s;
 }
 .ubermenu-current_page_item .ubermenu-target-text{
	color:#ebc17c !important
}
 .ubermenu .ubermenu-target-text:hover{
	 color:#ebc17c !important;
 }
 .ubermenu-skin-black-white-2 .ubermenu-item-level-0:hover > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {
    background: transparent!important;
    color: #ebc17c !important;
}
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
    padding: 19px 0 0 20px !important;
}


nav#ubermenu-main-3 {
    float: right;padding: 35px 0 0 0;
}



.myButt {
  outline: none;
  border: none;
  padding: 14px 24px;
  display: inline-block;
  margin: 0px auto;
  cursor: pointer;
  font-size: 20px;
  background-color: #ffd460;
  position: relative;
  border: 2px solid #ffd460!important;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  float:right;
  font-size:14px;
	font-family: 'Montserrat', sans-serif;
	font-weight:600;
	text-transform:uppercase;
}

.one {
  border-color: #fff;
  overflow: hidden;
  color: #fff;
}
.one .insider {
  background-color: #ffd460;
  width: 100%;
  height: 20px;
  position: absolute;
  left: -154px;
  transform: rotateZ(45deg);
  -webkit-transform: rotateZ(45deg);
  -moz-transform: rotateZ(45deg);
  -o-transform: rotateZ(45deg);
  -ms-transform: rotateZ(45deg);
}
.one:hover {
  background-color: #000!important;
  border-color: #fff;
  color: #fff;
}
.one:hover .insider {
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  left: 124px;
}



.container{
    width: 1220px;
}
.p-0{
    padding: 0;
    margin: 0
}

.p-10{
    padding: 0 5px;
    margin: 0;
}

.p-20{
    padding: 0 8px;
    margin: 0;
}
*{
    padding: 0;
    margin: 0
}

a , a:hover{
    text-decoration: none;
}
h1 , h2 , h3 , h4 , h5 , span , strong , ul , p{
    margin: 0;
}



.top_button {
    float: right;
	position: relative;
    top: 39px;
    right: 23px;
}
header {
    padding: 76px 0 0 0;
    
	min-height:478px;
	background-repeat: no-repeat;
	background-size:cover;
}
.home header{
	min-height: 753px;
}
header .circle{
	height: 54px;
	width: 36px;
	border: 2px solid #fff;
	background: transparent;
	margin: 48px auto 0;
	border-radius: 50px;
	transition-duration:.4s;
	position: relative;
}
header .circle:hover{
	background:#ebc17c;
	border: 2px solid #000;
}
header .circle:hover::after{
	border: 2px dotted #000;
	top: 0;
	height:52px
}
header .circle::after{
	content: '';
	width: 0;
	height: 20px;
	position: absolute;
	border: 2px solid #fff;
	top: 5px;
	transition-duration:.4s;
	left: 14px;
}
header .center{
	text-align:center;
	padding: 140px 0 0 0;
    display: none;
}
.home header .center{
	
    display: block;
}
header .center h5{
	font-size:12px;
	color:#fff;
	transform: rotate(270deg);
	font-family: 'Lato', sans-serif;
	font-weight:300;
	text-transform:uppercase;
}

.menu.navbar-header {
    float: right;
}
.menu {
    float: right;
}

.menu ul {
    list-style: none;
    margin-top: 100px;
    margin-right: 0px;
	position: relative;
    
}
.menu ul li {
    display: inline-block;
    margin: 0px 10px;
    
}
.menu ul li a {
    font-size: 15px;
    
    color: #ffffff;
    font-family: GTWalsheimProBold1;
    text-decoration: none;
    padding: 0px;
    text-transform: uppercase;
    	
}
.menu ul li:hover,
.menu ul li:focus {
}
.menu ul li:hover a {
    color: #fff;
    background: none;
}

.menu ul li a:hover {
    color: #ebc17c;
	
}
.menu ul li:hover{
	background: url(../../../images/white_line.jpg) no-repeat bottom left;
}
.menu ul li:last-child {
    padding-right: 0px;
}

div#navbar {
    padding-left: 0px;
}
.navbar-collapse {
    padding-right: 0px !important;
}

.banner {
    float: left;
    width: 100%;
    bottom: 115px;
    position: relative;
}
.banner img {
    width: 100%;
	
}
.banner_text{
	padding:56px 0 0 0; 
}
.banner_text h4 {
    color: #fff;
    font-size: 24px;
    line-height: 24px;
	font-family: GTWalsheimProRegular1;
	display:none;
}
.home .banner_text h4 {
	display:block;
}
.banner_text h4 span{
	display:block;
}
.hentry {
    padding: 0;
}
.architect_text{
	background-color: #ebc17c;
	padding: 80px 0px;margin:78px 0 0 0;
}
.p-gap{
	margin:10px 0 0 0;
}
.home .architect_text{
	margin:0px 0 0 0;
}
.f-expend-btn {
    position: absolute;
    left: 290px;
    margin-top: -29px;
    z-index: 888;
}
.map_form .form {
    padding: 0px 0 0 11px;
}
.map_form .form h3 {
    font-family: GTWalsheimProRegular1;
    font-size: 36px;
    font-weight: 400;
    color: #000;
    padding-bottom: 14px;
}

.map_form .form .text-feild-f {
    width: 98.5%;
    padding: 15px;
    background-color: transparent;
    border: 1px solid #c6c6c6;
    margin: 5px 0;
	font-family: GTWalsheimProRegular1;
}
.map_form .form .text-feild-h {
    width: 97%;
    padding: 15px;
    background-color: transparent;
    border: 1px solid #c6c6c6;
    margin: 5px 0;
    font-family: GTWalsheimProRegular1;
}
.map_form .form .text-feild-harea {
    width: 98.5%;
    padding: 15px;
    background-color: transparent;
    border: 1px solid #c6c6c6;
    margin: 5px 0;
	height:197px;
    font-family: GTWalsheimProRegular1;
}
.map_form .map {
    padding-top: 14px;
}
.sign_up {
    margin-top: 15px;
    
}
.sign_up h4 {
    font-size: 18px;
    margin-bottom: 22px;
    color: #fff;
	font-family: GTWalsheimProMedium1;
}
.input-group.mb-3 {
    width: 93%;
    float: left;
	font-family: GTWalsheimProRegular1;
    font-size: 15px;
}
.input-group.mb-3 input {
    float: left;
    width: 100%;
    height: 50px;
    border-radius: 0px;
    border-color: #fff !important;
    font-size: 14px;
    font-weight: 300;
    color: #fff !important;height: 66px;
	background-color: transparent;
}
.ranovation_contaractor {
padding:108px 0;
}


.ranovation_img{
	background-color: #EBC177;
    width: 93%;
    height: 540px;
    position: relative;
    right: 43px;
	top:10px;
}




.ranovation_img img {
    
    position: relative;
    
    left: 164px;
    top: 136px;
}
.ranovation_text h6 {
    font-size: 16px;
	margin: 0;
    padding-bottom: 12px;
    
    color: #ebc17c;
	font-family: GTWalsheimProBold1;
}
.ranovation_text h4 {
    font-size: 36px;
    
    line-height: 36px;
    margin-bottom: 28px;
	font-family: GTWalsheimProRegular1;
}
.ranovation_text p {
    font-size: 16px;
	width: 84%;
    line-height:25px;
	letter-spacing:.25px;
    color: #000;
    margin-bottom: 23px;
	font-family: GTWalsheimProRegular1;
}
.enquiry1 {
    background-color: transparent;
    border: 1px solid #ebc17c;
    margin: 4px 0px 0px 0px;
    padding: 10px 25px;
    border-radius: 0px;
    height: 54px;
     text-decoration: none;
    color: #ebc17c;
    font-size: 15px;
    font-family: GTWalsheimProBold1;
    text-transform: uppercase;
    font-size: 15px;
	transition-duration:.4s;
}
div.wpcf7-mail-sent-ng, div.wpcf7-aborted {
    display: none !important;
}
.enquiry1:hover{
	background-color: #000;
	color: #fff;
}
.map_form .enquiry1 {
	width:132px;
}
.edit-link {
    display: none;
}
.modal-dialog {
    width: 600px;
    margin: 120px auto 0!important;
}
.bcolor{
	min-height:433px;
	background: rgba(231, 194, 132, 0);
	transition-duration:.4s;
}
 .bg{
	
}

.bg:hover .bcolor{
	background: rgba(231, 194, 132, 0.7);
}
.services {
  padding: 39px 0 7px 0;
}
.entry-title {
    font-weight: normal;
  margin: 70px 0 41px 0px;
    font-size: 36px;
    text-transform: capitalize;
    font-family: GTWalsheimProRegular1;
}
.services_list h1 {
    font-size: 36px;
    font-family: GTWalsheimProRegular1;
    color: #000;
    margin: 0px 0px 20px 0px;
}
ul{
	padding:0;margin:0;
}
.services_list ul {
    list-style: none;
}
.services_list li {
    padding-bottom: 10px;
    font-size: 16px;
    font-family: GTWalsheimProRegular1;
    color: #000;
}
.services_list li img {
    padding-right: 5px;
}
.numbr {
    margin-top: 35px;
}
.numbr ul {
    list-style: none;
}
.numbr li {
    display: inline-block;
    padding: 0px 10px;
	width: 49%;
}
.numbr p {
    font-size: 23px;
    font-family: GTWalsheimProBold1;
    color: #000;
	position: relative;
    top: 7px;
    left: 11px;
}
.service_img:after{
	content:"";
	background-color: #ebc17c;
	width: 360px;
	height: 540px;
	position: absolute;
    right: -65px;
    top: 5px;
    z-index: -1;
}



.service_img img {
    width: 100%;
	
    margin-left: 43px;
}
.pool_deck {
padding: 128px 0 110px 0;
}

.pool_img img {
    width: 100%;
	position: relative;
    right: 43px;
}
.pool_text {
    margin-top: 40px;
}
.pool_text h6 {
    font-size: 16px;
    font-family: GTWalsheimProBold1;
    color: #ebc17c;
	margin: 0;
    padding-bottom: 12px;
}
.pool_text h4 {
    font-size: 36px;
    font-family: GTWalsheimProRegular1;
    line-height: 36px;
    margin-bottom: 40px;
}
.pool_text p {
    font-size: 16px;
    font-family: GTWalsheimProRegular1;
    color: #000;
    margin-bottom: 25px;
}
.our_process {
    float: left;
    width: 100%;
	margin: 85px 0px 50px 0px;
}
.process_heading h1 {
    font-size: 36px;
    font-family: GTWalsheimProRegular1;
    color: #000;
    margin-bottom: 30px;
}
.text_media h5 {
    font-size: 60px;
    font-family: GTWalsheimProRegular1;
    color: #ebc17c;
    color: #ebc17c;
	background: url(../../../images/under_line.jpg) no-repeat bottom left;
    padding-bottom: 12px;
    margin-bottom: 22px;
}
.text_media p {
    font-size: 16px;
    font-family: GTWalsheimProRegular1;
    color: #000;
    line-height: 24px;
}
.text_media {
    padding-right: 54px;
}

.enquiry2 {
    background-color: #000;
    margin: 0 auto;
	display: block;
	box-shadow: none !important;
   
    padding: 14px 26px;
    border-radius: 0px;
}
.enquiry2:hover{
	background-color: #fff;
}
.enquiry2:hover a{
	color: #000;
}
.enquiry2 a {
    text-decoration: none;
    color: #fff;
    font-size: 15px;
   font-family: GTWalsheimProBold1;
    text-transform: uppercase;
}
.architect_text h4 {
    text-align: center;
    font-size: 30px;
    font-family: GTWalsheimProMedium1;
    color: #fff;
    padding-bottom: 20px;
}
.multi_logos {
    float: left;
    width: 100%;
}
.multi_logos {
    float: left;
    width: 100%;
    margin: 60px 0px 40px 0px;
}
.brand_logo img {
    margin: 0 auto;
    display: block;
}
.brand_logo {
    border-bottom: 1px solid #cccccc;
    padding-bottom: 37px;
}
.map_form {
    float: left;
    width: 100%;
	margin: 16px 0px 85px 0px;
}
.form span {
    font-size: 18px;
    font-family: GTWalsheimProBold1;
    color: #ebc17c;
}
.heading_text {
    margin: 100px 0px 20px 0px;
}
.heading_text h5 {
    font-size: 36px;
    font-family: GTWalsheimProRegular1;
    color: #fff;
}
.heading_text p {
    font-size: 18px;
    font-family: GTWalsheimProMedium1;
    color: #fff;
}

.footer{
	background: url(../../../images/footer_bg.jpg) no-repeat;
	background-size: cover;
	float: left;
	width: 100%;
}

.socail_text p {
    font-size: 16px;
    font-family: GTWalsheimProThin1;
    color: #fff;
    line-height: 24px;
    
}
.social_icon h5 {
    font-size: 16px;
    font-family: GTWalsheimProBold1;
    color: #fff;
    margin: 20px 0px;
}
.social_icon ul {
    list-style: none;
	padding: 0;
margin: 0;
}
.wpcf7-form-control.wpcf7-submit.mbtn {
    position: absolute;
    border: 0;
        border-top-color: currentcolor;
        border-right-color: currentcolor;
        border-bottom-color: currentcolor;
        border-left-color: currentcolor;
    width: 100px;
    right: 0;color: transparent !important;
    top: 0;
	z-index: 5555;
}
.social_icon li {
    display: inline-block;
    padding: 11px 16px;
    font-size: 16px;
    border: 1px solid #fff;
    border-radius: 50px;
	margin-right: 5px;
	height: 50px;
width: 50px;
transition-duration:.4s;
text-align:center;
}
.social_icon li a i {
    color: #fff;
}
.social_icon li:hover{
	background:#000;border: 1px solid #000;color:#d2a258;
}
.socail_text {
    border-left: 1px solid #fff;
    padding-left: 44px;
	margin-bottom: 60px;
}
button#button-addon2 {
    height: 50px;
border-radius: 0px;
background-color: transparent;
color: #fff;
font-size: 16px;
font-weight: 700;
font-family: 'Roboto', sans-serif;
padding: 0px 22px;
float: left;
display: inline-block;
position: absolute;
z-index: 999;
right: -1px;
top:10px;
}
button#button-addon2 i{
	font-size:20px;
}
.copy_right {
    float: left;
    width: 100%;
    border-top: 1px solid #fff;
    padding: 40px 0px 78px 0px;
}
.right_text {
    float: right;
    position: relative;
    left: 15px;
}
.left_text {
    float: left;
    position: relative;
    right: 14px;
}
.left_text p {
    font-size: 14px;
    font-weight: 400;
    color: #fff;
}
.right_text p {
    font-size: 14px;
    font-family: GTWalsheimProRegular1;
    color: #fff;
}

.f_contact {
    float: left;
    width: 100%;
    margin: 0px 0px 26px 0px;
}
.f_body h5 {
    font-size: 16px;
   font-family: GTWalsheimProMedium1;
    color: #fff;
    padding-bottom: 6px;
}
.f_body p {
    font-size: 16px;
    font-family: GTWalsheimProThin1;
    color: #fff;
}
.address {
    padding-left: 0px;
}
.subdribe_123 {
    padding-left: 0px;
}

.ranovation_img figure {
	position: relative;
}
.ranovation_img figure::before {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 2;
	display: block;
	content: '';
	width: 0;
	height: 0;
	background: rgba(255,255,255,.2);
	border-radius: 100%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	opacity: 0;
}
.ranovation_img figure:hover::before {
	-webkit-animation: circle .75s;
	animation: circle .75s;
}
@-webkit-keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 200%;
		height: 200%;
		opacity: 0;
	}
}
@keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 200%;
		height: 200%;
		opacity: 0;
	}
}
.service_img figure {
	position: relative;
}
.service_img figure::before {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 2;
	display: block;
	content: '';
	width: 0;
	height: 0;
	background: rgba(255,255,255,.2);
	border-radius: 100%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	opacity: 0;
}
.service_img figure:hover::before {
	-webkit-animation: circle .75s;
	animation: circle .75s;
}
@-webkit-keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 120%;
		height: 120%;
		opacity: 0;
	}
}
@keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 120%;
		height: 120%;
		opacity: 0;
	}
}
.pool_img figure {
	position: relative;
}
.pool_img figure::before {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 2;
	display: block;
	content: '';
	width: 0;
	height: 0;
	background: rgba(255,255,255,.2);
	border-radius: 100%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	opacity: 0;
}
.pool_img figure:hover::before {
	-webkit-animation: circle .75s;
	animation: circle .75s;
}
@-webkit-keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 120%;
		height: 120%;
		opacity: 0;
	}
}
@keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 120%;
		height: 120%;
		opacity: 0;
	}
}



::placeholder {opacity:1 !important;
	color: #000 !important;
}
.mb-3 ::placeholder {opacity:1 !important;
	color: #fff !important;
}







@media (min-width: 1px) and (max-width: 768px){
	
	.project .owl-next img, .project .owl-prev img{width: 60%!important;}
	
.container{
		width: 100% !important;
	}
.logo{
		text-align: center;
}
.navbar-toggle .icon-bar {
    background: #fff;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 35px;
    height: 4px;
    border-radius: 1px;
}
.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 5px;
}
.navbar-collapse.in {
    width: 100%;
    padding-bottom: 10px;
    border: none;
    box-shadow: none;
}
.navbar-collapse {
    width: 100%;
}
.menu ul{
	left: 0px;
}	
	
.menu {
    position: relative;
    z-index: 1;
}
.menu ul li {
    text-align: left;
    width: 100%;
    padding-left: 40px;
	padding-bottom: 10px;
}
.menu ul li a {
  
}
.menu ul {
    list-style: none;
    margin-top: 0px;
}
.menu ul li.social {
    display: none;
}
.navbar-toggle{
	 margin-right: 45px;
}
	
.ranovation_img{
		right: auto;
		background-color: transparent;
		height: auto;
		top:0px;
}
.ranovation_img img {
    width: 100%;
	right: auto;
	margin-left: auto;
	left: 10px;
	top: -40px;
}
.service_img img {
    width: 100%;
	left: auto;
}
.pool_img img {
    width: 100%;
	right: auto;
}
.brand_logo img{
		width: 100%;
}
.banner img{
		width: 100%;
		height: 500px;
}
.banner_text{
	width: 100%;
    left: auto;
    bottom: 29px;
}
	
.right_text{
	left: auto;
}
	
.left_text{
	right: auto;
}
.map_form .form .text-feild-h{
		width: 97.5%;
}
	
.banner_text p{
	font-size: 22px;
	padding-left: 17px;
}
	
.services{
	margin: 0px 0px 45px 0px;
}
	.numbr {
    margin: 8px 0px 20px 0px;
}
.address {
    padding-left: 15px;
}
	
.subdribe_123 {
    padding-left: 15px;
}
	.socail_text{
		margin-top: 32px;
	}	
	
	.f_media {
    padding-bottom: 16px;
}
	.sign_up{
		margin-top: auto;
	}
	
	.service_img:after{
		width: auto;
		right: auto;
	}
	.service_img img{
		margin-left: auto;
	}
	.our_process{
		margin: 30px 0px 50px 0px;
	}
	
	.map_form{
		margin: 16px 0px 30px 0px;
	}
	.logo{
		margin: 20px;
		line-height: normal;
	}
	.ranovation_text h6{
		text-align: center;
	}
	
	
	.ranovation_text h4{
		font-size: 23px;
		text-align: center;
		line-height: 28px;
	}
	.ranovation_text p{
		padding-left: 15px;
	}
	


	.pool_text h6{
		text-align: center;
	}
	

	
	.process_media {

    text-align: center;

}
	.process_heading h1{
		text-align: center;
		margin-bottom: 11px;
	}
	
	.text_media h5{
		background: url(../../../images/under_line.jpg) no-repeat bottom center;
	}
	
	.text_media{
		padding-right: 0px;
	}
	
	.socail_text{
		border-left:none;
		padding-left: 17px;
	}
	
	.heading_text{
		margin: 22px 0px 0px 0px;
		padding-left: 16px;
	}
	.socail_text{
		margin-bottom: 30px;
	}
	.copy_right{
		padding: 24px 0px 18px 0px;
	}
	.services_list h1{
		text-align: center;
	}
	

	
	.f_contact{
		margin: 20px 0px 10px 0px;
	}
	
	.numbr p{
		left: 62px;
	}
	
	
/* RESPONSIVE */
	
nav#ubermenu-main-3 {
   
}	

.ubermenu-responsive-default.ubermenu-responsive.ubermenu .ubermenu-nav {
    display: block;
    position: absolute;
    background: #000;
    padding: 10px 0 30px 0px;
}
.banner_text h4 {
    font-size: 17px;
    padding: 0 20px;
}	
.numbr li {
    display: inline-block;
    padding: 0px 0px;
    width: 100%;
}	
.services_list ul {
    margin-left: 0px;
}	
.pool_deck {
    margin-top: 0px;
    padding: 50px 0 !important;
}	
.enquiry1 {
    position: static;
    left: 0px;
    margin: 0 auto;
    display: block;
}	
.ranovation_contaractor {
    bottom: 18px;
    margin-bottom: 4px;
    padding-bottom: 0;
}
.pool_text h4 {
    font-size: 28px;
}	

.we-do-left .we-do-img-1 img {
    position: static !important;
    left: auto !important;
    height: auto !important;
    width: 100% !important;
}
.we-do-left .text {
    width: 100% !important;
    padding: 40px 0 0 10px !important;
}	
.we-do-left {
    margin-bottom: 36px !important;
}
.we-do-right .we-do-img-1 img {
    position: static !important; 
    right: auto !important;
    height: auto !important;
    width: 100% !important;
}	
.we-do-right .text {
    width: 100% !important;
    padding: 40px 0 0 10px !important;
}		
.contactus {
    padding: 20px 0 !important;
}
.architect_text {
    margin: 0 0 0 0 !important;
}
.modal-dialog {
	width: 100% !important;
}	
.page-template-project-page .bg{
	margin-bottom:10px !important;
	height: 230px;
	background-size: cover;
	background-position:center!important
}
.grey {
    padding: 20px 10px 74px 10px !important;
}	
.padtop.pink{
	padding: 10px 20px !important;
}	
.pink .bord {
    padding: 10px 0 !important;
}	
.pink .title p {
    margin: 0 0 0 0px !important;
}
.pink {
    padding: 0 20px !important;
}
.address-bg {
	padding: 20px 0 20px 10px !important;
}	
.address-bg img.left-space-img {
    padding-left: 0px !important;
}	
.contact-bg-layer .layer-bg {
    height: 265px !important;
    margin-top: -280px !important;
}	
.address-bg p {
    padding: 10px 0 !important;
}	
	
}

@media (min-width: 769px) and (max-width: 1024px){
.container{
		width:100%;
	}
.logo img{
	margin: 0 auto;
    display: block;
}
nav#ubermenu-main-3 {
    float: none;
}	
nav#ubermenu-main-3 ul{
	text-align:center;
}
nav#ubermenu-main-3 ul li{
		float:none !important;
}
.banner_text h4 {
	padding:0 20px;
}
.ranovation_contaractor {
    padding: 28px 0;
}
.ranovation_text{
	margin-top: 70px;
}	
.numbr {
    margin-bottom: 30px;
}	
.map_form .form .text-feild-h {
	width: 98.5%;
}	
.we-do-left .we-do-img-1 img {
    position: static !important;
    left: auto !important;
    height: auto !important;
    width: 100% !important;
}
.we-do-left .text {
    width: 100% !important;
    padding: 40px 0 0 10px !important;
}	
.we-do-left {
    margin-bottom: 36px !important;
}
.we-do-right .we-do-img-1 img {
    position: static !important; 
    right: auto !important;
    height: auto !important;
    width: 100% !important;
}	
.we-do-right .text {
    width: 100% !important;
    padding: 40px 0 0 10px !important;
}	
.contactus {
    padding: 20px 0 !important;
}
.architect_text {
    margin: 0 0 0 0 !important;
}	
.address-bg {
	padding: 20px 0 20px 10px !important;
}	
.address-bg img.left-space-img {
    padding-left: 0px !important;
}	
.contact-bg-layer .layer-bg {
    height: 265px !important;
    margin-top: -280px !important;
}	
	
	
	
	
}


@media only screen and (max-width: 992px){
	
	.container{
		width: 100%;
	}	
	#homeslide .owl-item img {
    display: block;margin:0 auto;
    width: auto!important;
}
	.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
    padding: 19px 0 0 0px !important;

}
	.ubermenu-skin-black-white-2.ubermenu-responsive-toggle {
    text-align: center;
}
	.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-item-level-0 {
    width: 100%;
    text-align: center;
}
	header {
    padding: 10px 0;
   
	}
	.banner_text {
    padding: 16px 0 0 0;
}
	.home .banner_text h4 {
    display: block;
    text-align: center;
}
	.ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {
    border-left: transparent !important;
    box-shadow: none !important;
    line-height: 8px;
}
	.home header {
    min-height: auto;padding-bottom: 50px;
}
	.home header .center {
    display: none;
}
	.ubermenu-skin-black-white-2.ubermenu-responsive-toggle {
    margin: 0!important;
}
	nav#ubermenu-main-3 {
    float: right;
    padding: 0!important;
}
}



@media (min-width: 993px) and (max-width: 1024px){
	
	.container{
		width: 100%;
	}
	.service_img img {
    width: 100%;
	left: auto;
}
.service_img img {
    width: 100%;
	left: auto;	
	}
	.pool_img img {
    width: 100%;
	right: auto;
}
	
	
}






/*copyright*/
.copyright{
	background:#d2a258;
	padding:26px 0;border-top: 1px solid #fff;
}
.copyright p{
	color:#fff;
	font-family: GTWalsheimProThin1;
	font-size:14px;
}
 .mh6 {
    font-family: GTWalsheimProThin1;
    font-size: 14px;
    margin: 0 0 0 0;
    color: #fff;
    font-weight: 400;
    
    padding: 0px;
    position: relative;
    top: 0px;
	text-align:right;
}
.mh6 .fa-heart {

    font-size: 14px !important;
    color: #ffd460 !important;
    background: transparent !important;

}
.mh6 .fa-facebook {

    font-size: 14px !important;
    color: #ffd460 !important;
    background: transparent !important;

}
.mh6 span {

    font-family: 'Open Sans',sans-serif;
    font-size: 14px;
    margin: 0 0px;
    color: #fff;

}

.grey{
	background:#f5f5f5;
	padding:63px 65px 74px 65px;
	margin: 0 0 75px 0;
}

.title h3{
	font-size:30px;
	color:#000;
	font-family: GTWalsheimProBold1;
	font-weight:700;
	line-height:36px;
	margin:0 0 33px 0;
	
}
.title h4{
	font-size:24px;
	color:#000;
	font-family: GTWalsheimProBold1;
	font-weight:700;
	line-height:36px;
	margin:0 0 10px 0;
	
}
.pink .bord{
	border-bottom: 1px solid #ebc17c;
	padding:48px 0;
}
.title h4 img{
	margin: 0px 14px 0 0px;
}
.pink .title p{
	margin:0 0  0 40px;
}
.title p{
	font-size:16px;
	color:#000;
	font-family: GTWalsheimProRegular1;
	font-weight:400;
	line-height:24px;
	
}
.title p span{
	display:block;margin:27px 0 0 0;font-family: GTWalsheimProBold1;
}
.grey img{
	margin:28px 0 0 54px;
	position:absolute;
	z-index:1;
}
.pink{
	background:#fdf9f2;
	padding:0 80px;
	
}

.padset{
	background:#fdf9f2;
	padding:40px 0;
}
.padbottom {
    padding-bottom: 40px;
 
}
.padtop {
    padding-top: 40px;
   
}
.padbottom .bord{
	border-bottom:0;
}

.contactus{
	padding:80px 0;
}
.contactus h3{
	color:#ebc17c;
	
}
.contactus .title p span{
	color:#ebc17c; font-family: GTWalsheimProBold1;
	display:inline;
	font-weight:700;
}
.we-do-left{
	margin-bottom: 146px;
}
.we-do-left .we-do-img-1 img{
	position:absolute;
	left:0;
	height:365px;
}
.we-do-left .text{
	width: 90%;
    padding: 100px 0 0 10px;
}

.we-do-left .text h3{
	color:#ebc17c; font-family: GTWalsheimProBold1;
	font-weight:700;
	color:#ebc17c;
	font-size:30px;
	padding-bottom: 20px;
}

.we-do-left .text p{
	color:#ebc17c; font-family: GTWalsheimProRegular1;
	font-weight:400;
	color:#000;
	font-size:16px;
}


.we-do-right{
	margin-bottom: 86px;
}

.we-do-right .we-do-img-1 img{
	position:absolute;
	right:0;
	height:365px;
}

.we-do-right .text{
	width: 90%;
    padding: 100px 0px 0 0px;
}


.we-do-right .text h3{
	color:#ebc17c; font-family: GTWalsheimProBold1;
	font-weight:700;
	color:#ebc17c;
	font-size:30px;
	padding-bottom: 20px;
}


.we-do-right .text p{
	color:#ebc17c; font-family: GTWalsheimProRegular1;
	font-weight:400;
	color:#000;
	font-size:16px;
}

.page-template-contact-us .hidden-on-contact{
	display:none;
}

.address-bg{
	background-color:#f5f5f5;
	padding:100px 0 100px 100px;
	position:relative;
	z-index:333;
	margin-top: 50px;
}

.address-bg p{
	font-family: GTWalsheimProRegular1;
	font-weight:400;
	color:#000;
	text-align: left;
	font-size:16px;
}
.address-bg p b{
	display:block;
	font-weight:700;
	color:#000;
}
.address-bg img{
	float: left;
    margin-right: 10px;
    padding: 6px 0 20px 0;
}
.address-bg img.left-space-img{
	padding-left: 49px;
}

.contact-bg-layer .layer-bg{
	background-color:#ebc17c;
	height:278px;
	margin-top: -320px;
	width: 93.8%;
    float: right;
}
.page-template-contact-us .map_form {
    margin: 76px 0px 30px 0px;
	background:url(../../../images/form-bg.png) no-repeat;
	background-position: right;
	background-size: contain;
}
#mysticky-nav.wrapfixed{
	z-index:9999 !important;
}
.col-hidden{
	display:none !important;
}
.su-posts-default-loop .su-post-thumbnail{
	width: auto !important;
    height: auto !important;
	margin-right: 5em !important;
}
.su-posts-default-loop .su-post-thumbnail img {
    max-width:100% !important;
    max-height:inherit !important;
}
.status-publish .su-posts .su-post-title a{
    color: #ebc17c;
    font-family: GTWalsheimProBold1;
    font-weight: 700;
    color: #ebc17c;
    font-size: 30px;
}

.status-publish .su-posts .su-post-meta img {margin-right:8px;}
.status-publish .su-posts .su-post-meta{
	font-family: GTWalsheimProRegular1;
font-weight: 400;
color:
#000;
font-size: 18px;
padding-top: 0px;
	opacity:1;
	margin-bottom: 3px;
}

.status-publish .su-posts .su-post-meta a {color:#000;}
.status-publish .su-posts .su-post-excerpt p {
    color: #ebc17c;
    font-family: GTWalsheimProRegular1;
    font-weight: 400;
    color: #000;
    font-size: 16px;
	padding-top: 20px;
}
.su-posts-default-loop .su-post-comments-link{
	display:none;
}
.status-publish .su-posts .su-post-excerpt .more-link {
    display: none;
}


.su-posts-default-loop h2.su-post-title a:before {position:absolute; width:79px; height:1px; background:#000;content:"";margin-top: -35px;}
.su-posts-default-loop h2.su-post-title {margin-top:74px !important;}
.bg-color-header{
	background-color: #ebc17c45;

}
header{
		
}

.project .owl-next{
	position: absolute;
	top: 50%;
	right: 0px;
	
	padding: 20px !important;
}
.project .owl-next img,.project .owl-prev img{background: #0000006e !important;padding: 10px !important;border-radius: 5px;transition-duration: 0.5s;}
.project .owl-next img:hover, .project .owl-prev img:hover {
    background: #000 !important;
}
.project .owl-prev{
	position: absolute;
	top: 50%;
	left: 0px;
	padding: 20px !important;
}
.page-template-project-page .bg{
	cursor: pointer;
	background-position:center!important
}
.recentpost{
	margin-top: 40px;
}
.left-side {
	margin-top: 40px;
}
.recentpost{
	margin-top: 130px;
}
.recentpost .content-heading{
	margin-bottom: 20px;
}
.recentpost .content-heading, .left-side .content-heading,.rpwwt-post-title{
	color: #ebc17c !important;
}
.rpwwt-post-title{
	font-size: 25px;
	text-align: center;
	margin: 20px auto 0;
	display: block;
}
.subdribe_123 div.wpcf7-response-output{margin: 20px 0px!important;}

.subdribe_123 div.wpcf7-validation-errors,.subdribe_123 div.wpcf7-acceptance-missing{padding: 0 50px !important;}

.block-box { background:#000; }
.enquiry-new { 
    display: inline-block;
    margin-top: 25px; 
}
.enquiry-new:hover { 
    background:#ebc17c; 
    color:#fff !important;
}
.Pre-Planning .title h3 {
    color:#ebc17c;
}
.row-new .col {
    width: 17.3%;
    background: #ebc17c;
    display: inline-block;
    padding: 18px;
    min-height: 162px;
    border-radius: 17px;
    color: #fff;
    font-size: 20px;
    font-weight: bolder;
    font-family: GT Walsheim Pro;
    text-align: center;
    vertical-align: middle;
    line-height: 162px;
    position: relative;
    margin-right: 29px;
}
.row-new .col span {
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
}
.row-new .col:after {
    background: url(/wp-content/uploads/2020/06/arrow.png);
    content: "";
    position: absolute;
    width: 28px;
    height: 21px;
    right: -30px;
    top: 41%;
}
.row-new .col:nth-child(5):after{
    display:none;
}
.newbox-bottom {
    margin-top: 40px;
}
.newbox-bottom .col:nth-child(4):after{
    display:none;
}

.newbox-bottom img {margin-left: 176px;}
.col-margin {
    margin-left: 106px;
}
.we-do-left .col-lg-5 { width:44%!important;}
.we-do-left .col-lg-7 { width:54%!important;}

@media screen and (max-width:1296px) and (min-width: 1201px) {
    .container {
        width: 1170px;
    }
}
@media screen and (max-width:1201px) and (min-width: 992px){
       .container {
        width: 970px;
    }
}
@media screen and (max-width:1297px) and (min-width: 992px){
.row-new .col {
   width: 16.3%;
    font-size: 15px !important;
}
}

@media screen and (max-width:992px) and (min-width: 589px){
    .row-new {
        text-align: center;
    }
.row-new .col {
    width: 29.3%;
    font-size: 15px ;
    margin-bottom: 25px;
}
.col-margin { margin:0;}
}

@media screen and (max-width:589px) and (min-width: 320px){
    .we-do-left .col-lg-7 {
    width: 100%!important;
}
.row-new {
        text-align: center;
    }
.row-new .col {
    width: 59.3%;
    font-size: 15px ;
    margin-bottom: 25px;
}
.col-margin { 
    margin:0;
    
}

.row-new .col:after {
        top: 98%;
    left: 49%;
  -webkit-transform:rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.newbox-bottom {
    margin-top: 0;
}
.row-new .col:nth-child(5):after{
    display:block;
}
}


/*@media (min-width: 992px){*/
/*.container {*/
/*    width: 970px ;*/
/*}*/
/*}*/

/*@media (min-width: 768px){*/
/*.container {*/
/*    width: 750px ;*/
/*}*/
    
/*}*/

@media only screen and (max-width: 450px){
    .ranovation_text p {
    font-size: 16px;
    width: 100%;
}
	.we-do-left .col-lg-7 {
    width: 100% !important;
}
	.enquiry1 {
    margin: 0 auto 20px;
    display: block;
}
	.pool_deck {
    margin-top: 0px;
    padding: 00px 0 !important;
}
	.services {
    margin: 0px 0px 15px 0px;
}
}
